Better ListView Class Reference |

# BetterListViewItemStateInfo Operators

The operators of the BetterListViewItemStateInfo structure are listed below. For a complete list of BetterListViewItemStateInfo structure members, see the BetterListViewItemStateInfo Members topic.

#### Public Static Operators

Equality Operator | Tests whether the two BetterListViewItemStateInfo objects are identical.
Inequality Operator | Tests whether the two BetterListViewItemStateInfo objects are different.

#### See Also

BetterListViewItemStateInfo Class | BetterListViewItemStateInfo Members | ComponentOwl.BetterListView Namespace